        .form-select {
            width: 350px;
            height: 40px;
            border: 2px solid #221f1f;
            border-radius: 15px
        }
        
        .form-control {
            width: 350px;
            border: 2px solid #221f1f;
            border-radius: 15px
        }
        
        #descripcionSolucion {
            width: 750px;
            border: 2px solid #221f1f;
            border-radius: 15px
        }
        
        #descripcionS {
            width: 750px;
            border: 2px solid #221f1f;
            border-radius: 15px
        }
        
        #fechaS {
            width: 350px;
            height: 40px;
            border: 2px solid #221f1f;
            border-radius: 15px
        }
        
        #btnsolucion {
            width: 110px;
            margin-left: 50%;
            transform: translateX(-50%);
        }
        
        .card h3 {
            margin-top: 2%;
            text-align: center;
            font-family: verdana;
        }
        
        .table {
            margin-top: 1%;
            box-shadow: 5px 5px 15px rgba ( 0, 0, 0, 0.5);
            box-shadow: 5px 5px 15px rgba(207, 195, 195, 0.9);
        }
        
        .btn {
            width: auto;
            border-radius: 12px;
        }
        
        .paginacion {
            text-align: center;
            margin-top: 5%;
        }